#
# spec file for package texlive-specs-c
#
# Copyright (c) 2013 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#


%define build_slice c
%define __perl_requires		%{nil}
%define __os_install_post       /usr/lib/rpm/brp-compress \\\
  %(ls /usr/lib/rpm/brp-suse.d/* 2> /dev/null | grep -vE 'check-la|boot-scripts|rpath|symlink|desktop|strip-debug|gcc-output|debuginfo|libtool|kernel-log') %{nil}
# skip-check-libtool-deps
%if 0%{?_with_debug:1}
%define __debug_install_post : > %{_builddir}/%{?buildsubdir}/debugfiles.list
%define debug_package %{nil}
%endif

# skip-check-libtool-deps
Name:           texlive-specs-c
Version:        2012
Release:        4.5.2
Summary:        One spec file for all TeX Live packages
License:        BSD-3-Clause and GFDL-1.2 and GPL-2.0+ and LGPL-2.1+ and LPPL-1.0 and LPPL-1.3c and OFL-1.1 and SUSE-Public-Domain and SUSE-TeX
Group:          Development/Tools/Building
Url:            http://build.opensuse.org/package/show?package=texlive-specs-c&project=Publishing:TeXLive
Source0:        texlive-specs.tar.xz
Source1000:     c-pascal.doc.tar.xz
Source1001:     c-pascal.tar.xz
Source1002:     c90.doc.tar.xz
Source1003:     c90.tar.xz
Source1004:     cachepic.doc.tar.xz
Source1005:     cachepic.tar.xz
Source1006:     calctab.doc.tar.xz
Source1007:     calctab.tar.xz
Source1008:     calligra-type1.doc.tar.xz
Source1009:     calligra-type1.tar.xz
Source1010:     calligra.doc.tar.xz
Source1011:     calligra.tar.xz
Source1012:     calrsfs.doc.tar.xz
Source1013:     calrsfs.tar.xz
Source1014:     cals.doc.tar.xz
Source1015:     cals.tar.xz
Source1016:     calxxxx-yyyy.doc.tar.xz
Source1017:     calxxxx-yyyy.tar.xz
Source1018:     cancel.doc.tar.xz
Source1019:     cancel.tar.xz
Source1020:     canoniclayout.doc.tar.xz
Source1021:     canoniclayout.tar.xz
Source1022:     cantarell.doc.tar.xz
Source1023:     cantarell.tar.xz
Source1024:     capt-of.doc.tar.xz
Source1025:     capt-of.tar.xz
Source1026:     captcont.doc.tar.xz
Source1027:     captcont.tar.xz
Source1028:     captdef.doc.tar.xz
Source1029:     captdef.tar.xz
Source1030:     caption.doc.tar.xz
Source1031:     caption.tar.xz
Source1032:     carlisle.doc.tar.xz
Source1033:     carlisle.tar.xz
Source1034:     carolmin-ps.doc.tar.xz
Source1035:     carolmin-ps.tar.xz
Source1036:     cascadilla.doc.tar.xz
Source1037:     cascadilla.tar.xz
Source1038:     cases.doc.tar.xz
Source1039:     cases.tar.xz
Source1040:     casyl.doc.tar.xz
Source1041:     casyl.tar.xz
Source1042:     catchfilebetweentags.doc.tar.xz
Source1043:     catchfilebetweentags.tar.xz
Source1044:     catechis.doc.tar.xz
Source1045:     catechis.tar.xz
Source1046:     catoptions.doc.tar.xz
Source1047:     catoptions.tar.xz
Source1048:     cbcoptic.doc.tar.xz
Source1049:     cbcoptic.tar.xz
Source1050:     cbfonts.doc.tar.xz
Source1051:     cbfonts.tar.xz
Source1052:     cc-pl.doc.tar.xz
Source1053:     cc-pl.tar.xz
Source1054:     ccaption.doc.tar.xz
Source1055:     ccaption.tar.xz
Source1056:     ccfonts.doc.tar.xz
Source1057:     ccfonts.tar.xz
Source1058:     ccicons.doc.tar.xz
Source1059:     ccicons.tar.xz
Source1060:     cclicenses.doc.tar.xz
Source1061:     cclicenses.tar.xz
Source1062:     cd-cover.doc.tar.xz
Source1063:     cd-cover.tar.xz
Source1064:     cd.doc.tar.xz
Source1065:     cd.tar.xz
Source1066:     cdpbundl.doc.tar.xz
Source1067:     cdpbundl.tar.xz
Source1068:     cell.doc.tar.xz
Source1069:     cell.tar.xz
Source1070:     cellspace.doc.tar.xz
Source1071:     cellspace.tar.xz
Source1072:     censor.doc.tar.xz
Source1073:     censor.tar.xz
Source1074:     cfr-lm.doc.tar.xz
Source1075:     cfr-lm.tar.xz
Source1076:     changebar.doc.tar.xz
Source1077:     changebar.tar.xz
Source1078:     changelayout.doc.tar.xz
Source1079:     changelayout.tar.xz
Source1080:     changepage.doc.tar.xz
Source1081:     changepage.tar.xz
Source1082:     changes.doc.tar.xz
Source1083:     changes.tar.xz
Source1084:     chappg.doc.tar.xz
Source1085:     chappg.tar.xz
Source1086:     chapterfolder.doc.tar.xz
Source1087:     chapterfolder.tar.xz
Source1088:     charter.doc.tar.xz
Source1089:     charter.tar.xz
Source1090:     chbibref.doc.tar.xz
Source1091:     chbibref.tar.xz
Source1092:     checkcites.doc.tar.xz
Source1093:     checkcites.tar.xz
Source1094:     chem-journal.tar.xz
Source1095:     chemarrow.doc.tar.xz
Source1096:     chemarrow.tar.xz
Source1097:     chembst.doc.tar.xz
Source1098:     chembst.tar.xz
Source1099:     chemcompounds.doc.tar.xz
Source1100:     chemcompounds.tar.xz
Source1101:     chemcono.doc.tar.xz
Source1102:     chemcono.tar.xz
Source1103:     chemexec.doc.tar.xz
Source1104:     chemexec.tar.xz
Source1105:     chemfig.doc.tar.xz
Source1106:     chemfig.tar.xz
Source1107:     chemmacros.doc.tar.xz
Source1108:     chemmacros.tar.xz
Source1109:     chemnum.doc.tar.xz
Source1110:     chemnum.tar.xz
Source1111:     chemstyle.doc.tar.xz
Source1112:     chemstyle.tar.xz
Source1113:     cherokee.doc.tar.xz
Source1114:     cherokee.tar.xz
Source1115:     chess-problem-diagrams.doc.tar.xz
Source1116:     chess-problem-diagrams.tar.xz
Source1117:     chess.doc.tar.xz
Source1118:     chess.tar.xz
Source1119:     chessboard.doc.tar.xz
Source1120:     chessboard.tar.xz
Source1121:     chessfss.doc.tar.xz
Source1122:     chessfss.tar.xz
Source1123:     chet.doc.tar.xz
Source1124:     chet.tar.xz
Source1125:     chextras.doc.tar.xz
Source1126:     chextras.tar.xz
Source1127:     chicago-annote.doc.tar.xz
Source1128:     chicago-annote.tar.xz
Source1129:     chicago.tar.xz
Source1130:     chktex.doc.tar.xz
Source1131:     chktex.tar.xz
Source1132:     chletter.doc.tar.xz
Source1133:     chletter.tar.xz
Source1134:     chngcntr.doc.tar.xz
Source1135:     chngcntr.tar.xz
Source1136:     chronology.doc.tar.xz
Source1137:     chronology.tar.xz
Source1138:     chronosys.doc.tar.xz
Source1139:     chronosys.tar.xz
Source1140:     chscite.doc.tar.xz
Source1141:     chscite.tar.xz
Source1142:     circ.doc.tar.xz
Source1143:     circ.tar.xz
Source1144:     circuitikz.doc.tar.xz
Source1145:     circuitikz.tar.xz
Source1146:     cite.doc.tar.xz
Source1147:     cite.tar.xz
Source1148:     cjhebrew.doc.tar.xz
Source1149:     cjhebrew.tar.xz
Source1150:     cjk.doc.tar.xz
Source1151:     cjk.tar.xz
Source1152:     cjkpunct.doc.tar.xz
Source1153:     cjkpunct.tar.xz
Source1154:     cjkutils.doc.tar.xz
Source1155:     cjkutils.tar.xz
Source1156:     classicthesis.doc.tar.xz
Source1157:     classicthesis.tar.xz
Source1158:     clefval.doc.tar.xz
Source1159:     clefval.tar.xz
Source1160:     cleveref.doc.tar.xz
Source1161:     cleveref.tar.xz
Source1162:     clock.doc.tar.xz
Source1163:     clock.tar.xz
Source1164:     clrscode.doc.tar.xz
Source1165:     clrscode.tar.xz
Source1166:     cm-lgc.doc.tar.xz
Source1167:     cm-lgc.tar.xz
Source1168:     cm-super.doc.tar.xz
Source1169:     cm-super.tar.xz
Source1170:     cm-unicode.doc.tar.xz
Source1171:     cm-unicode.tar.xz
Source1172:     cm.doc.tar.xz
Source1173:     cm.tar.xz
Source1174:     cmap.doc.tar.xz
Source1175:     cmap.tar.xz
Source1176:     cmarrows.doc.tar.xz
Source1177:     cmarrows.tar.xz
Source1178:     cmbright.doc.tar.xz
Source1179:     cmbright.tar.xz
Source1180:     cmcyr.doc.tar.xz
Source1181:     cmcyr.tar.xz
Source1182:     cmdstring.doc.tar.xz
Source1183:     cmdstring.tar.xz
Source1184:     cmextra.tar.xz
Source1185:     cmll.doc.tar.xz
Source1186:     cmll.tar.xz
Source1187:     cmpica.doc.tar.xz
Source1188:     cmpica.tar.xz
Source1189:     cmpj.doc.tar.xz
Source1190:     cmpj.tar.xz
Source1191:     cmsd.doc.tar.xz
Source1192:     cmsd.tar.xz
Source1193:     cmtiup.doc.tar.xz
Source1194:     cmtiup.tar.xz
Source1195:     cns.doc.tar.xz
Source1196:     cns.tar.xz
Source1197:     codedoc.doc.tar.xz
Source1198:     codedoc.tar.xz
Source1199:     codepage.doc.tar.xz
Source1200:     codepage.tar.xz
Source1201:     codicefiscaleitaliano.doc.tar.xz
Source1202:     codicefiscaleitaliano.tar.xz
Source1203:     collcell.doc.tar.xz
Source1204:     collcell.tar.xz
Source1205:     collectbox.doc.tar.xz
Source1206:     collectbox.tar.xz
Source1207:     collref.doc.tar.xz
Source1208:     collref.tar.xz
Source1209:     colordoc.doc.tar.xz
Source1210:     colordoc.tar.xz
Source1211:     colorinfo.doc.tar.xz
Source1212:     colorinfo.tar.xz
Source1213:     colorsep.tar.xz
Source1214:     colortab.doc.tar.xz
Source1215:     colortab.tar.xz
Source1216:     colortbl.doc.tar.xz
Source1217:     colortbl.tar.xz
Source1218:     colorwav.doc.tar.xz
Source1219:     colorwav.tar.xz
Source1220:     colourchange.doc.tar.xz
Source1221:     colourchange.tar.xz
Source1222:     combelow.doc.tar.xz
Source1223:     combelow.tar.xz
Source1224:     combine.doc.tar.xz
Source1225:     combine.tar.xz
Source1226:     combinedgraphics.doc.tar.xz
Source1227:     combinedgraphics.tar.xz
Source1228:     comfortaa.doc.tar.xz
Source1229:     comfortaa.tar.xz
Source1230:     comma.doc.tar.xz
Source1231:     comma.tar.xz
Source1232:     commath.doc.tar.xz
Source1233:     commath.tar.xz
Source1234:     comment.doc.tar.xz
Source1235:     comment.tar.xz
Source1236:     compactbib.tar.xz
Source1237:     complexity.doc.tar.xz
Source1238:     complexity.tar.xz
Source1239:     components-of-TeX.doc.tar.xz
Source1240:     comprehensive.doc.tar.xz
Source1241:     computational-complexity.doc.tar.xz
Source1242:     computational-complexity.tar.xz
Source1243:     concmath-fonts.doc.tar.xz
Source1244:     concmath-fonts.tar.xz
Source1245:     concmath.doc.tar.xz
Source1246:     concmath.tar.xz
Source1247:     concprog.doc.tar.xz
Source1248:     concprog.tar.xz
Source1249:     concrete.doc.tar.xz
Source1250:     concrete.tar.xz
Source1251:     confproc.doc.tar.xz
Source1252:     confproc.tar.xz
Source1253:     constants.doc.tar.xz
Source1254:     constants.tar.xz
Source1255:     context-account.doc.tar.xz
Source1256:     context-account.tar.xz
Source1257:     context-algorithmic.tar.xz
Source1258:     context-bnf.doc.tar.xz
Source1259:     context-bnf.tar.xz
Source1260:     context-chromato.doc.tar.xz
Source1261:     context-chromato.tar.xz
Source1262:     context-construction-plan.doc.tar.xz
Source1263:     context-construction-plan.tar.xz
Source1264:     context-degrade.doc.tar.xz
Source1265:     context-degrade.tar.xz
Source1266:     context-filter.doc.tar.xz
Source1267:     context-filter.tar.xz
Source1268:     context-fixme.doc.tar.xz
Source1269:     context-fixme.tar.xz
Source1270:     context-french.doc.tar.xz
Source1271:     context-french.tar.xz
Source1272:     context-fullpage.doc.tar.xz
Source1273:     context-fullpage.tar.xz
Source1274:     context-games.doc.tar.xz
Source1275:     context-games.tar.xz
Source1276:     context-gantt.doc.tar.xz
Source1277:     context-gantt.tar.xz
Source1278:     context-gnuplot.doc.tar.xz
Source1279:     context-gnuplot.tar.xz
Source1280:     context-letter.doc.tar.xz
Source1281:     context-letter.tar.xz
Source1282:     context-lettrine.doc.tar.xz
Source1283:     context-lettrine.tar.xz
Source1284:     context-lilypond.doc.tar.xz
Source1285:     context-lilypond.tar.xz
Source1286:     context-mathsets.doc.tar.xz
Source1287:     context-mathsets.tar.xz
Source1288:     context-notes-zh-cn.doc.tar.xz
Source1289:     context-rst.doc.tar.xz
Source1290:     context-rst.tar.xz
Source1291:     context-ruby.doc.tar.xz
Source1292:     context-ruby.tar.xz
Source1293:     context-simplefonts.doc.tar.xz
Source1294:     context-simplefonts.tar.xz
Source1295:     context-simpleslides.doc.tar.xz
Source1296:     context-simpleslides.tar.xz
Source1297:     context-typearea.doc.tar.xz
Source1298:     context-typearea.tar.xz
Source1299:     context-typescripts.doc.tar.xz
Source1300:     context-typescripts.tar.xz
Source1301:     context-vim.doc.tar.xz
Source1302:     context-vim.tar.xz
Source1303:     context.doc.tar.xz
Source1304:     context.tar.xz
Source1305:     context_fourier-map.dif
Source1306:     contour.doc.tar.xz
Source1307:     contour.tar.xz
Source1308:     cooking.doc.tar.xz
Source1309:     cooking.tar.xz
Source1310:     cookingsymbols.doc.tar.xz
Source1311:     cookingsymbols.tar.xz
Source1312:     cool.doc.tar.xz
Source1313:     cool.tar.xz
Source1314:     coollist.doc.tar.xz
Source1315:     coollist.tar.xz
Source1316:     coolstr.doc.tar.xz
Source1317:     coolstr.tar.xz
Source1318:     coolthms.doc.tar.xz
Source1319:     coolthms.tar.xz
Source1320:     cooltooltips.doc.tar.xz
Source1321:     cooltooltips.tar.xz
Source1322:     coordsys.doc.tar.xz
Source1323:     coordsys.tar.xz
Source1324:     copyrightbox.doc.tar.xz
Source1325:     copyrightbox.tar.xz
Source1326:     coseoul.doc.tar.xz
Source1327:     coseoul.tar.xz
Source1328:     countriesofeurope.doc.tar.xz
Source1329:     countriesofeurope.tar.xz
Source1330:     courier-scaled.doc.tar.xz
Source1331:     courier-scaled.tar.xz
Source1332:     courier.tar.xz
Source1333:     courseoutline.doc.tar.xz
Source1334:     courseoutline.tar.xz
Source1335:     coursepaper.doc.tar.xz
Source1336:     coursepaper.tar.xz
Source1337:     coverpage.doc.tar.xz
Source1338:     coverpage.tar.xz
Source1339:     covington.doc.tar.xz
Source1340:     covington.tar.xz
Source1341:     cprotect.doc.tar.xz
Source1342:     cprotect.tar.xz
Source1343:     crbox.doc.tar.xz
Source1344:     crbox.tar.xz
Source1345:     crop.doc.tar.xz
Source1346:     crop.tar.xz
Source1347:     crossreference.doc.tar.xz
Source1348:     crossreference.tar.xz
Source1349:     crossword.doc.tar.xz
Source1350:     crossword.tar.xz
Source1351:     crosswrd.doc.tar.xz
Source1352:     crosswrd.tar.xz
Source1353:     cryst.doc.tar.xz
Source1354:     cryst.tar.xz
Source1355:     cs.tar.xz
Source1356:     csbulletin.doc.tar.xz
Source1357:     csbulletin.tar.xz
Source1358:     cslatex.doc.tar.xz
Source1359:     cslatex.tar.xz
Source1360:     csplain.tar.xz
Source1361:     csquotes-de.doc.tar.xz
Source1362:     csquotes.doc.tar.xz
Source1363:     csquotes.tar.xz
Source1364:     csvsimple.doc.tar.xz
Source1365:     csvsimple.tar.xz
Source1366:     csvtools.doc.tar.xz
Source1367:     csvtools.tar.xz
Source1368:     ctable.doc.tar.xz
Source1369:     ctable.tar.xz
Source1370:     ctanify.doc.tar.xz
Source1371:     ctanify.tar.xz
Source1372:     ctanupload.doc.tar.xz
Source1373:     ctanupload.tar.xz
Source1374:     ctex-faq.doc.tar.xz
Source1375:     ctex.doc.tar.xz
Source1376:     ctex.tar.xz
Source1377:     ctib.doc.tar.xz
Source1378:     ctib.tar.xz
Source1379:     ctie.doc.tar.xz
Source1380:     cuisine.doc.tar.xz
Source1381:     cuisine.tar.xz
Source1382:     currfile.doc.tar.xz
Source1383:     currfile.tar.xz
Source1384:     currvita.doc.tar.xz
Source1385:     currvita.tar.xz
Source1386:     cursolatex.doc.tar.xz
Source1387:     curve.doc.tar.xz
Source1388:     curve.tar.xz
Source1389:     curve2e.doc.tar.xz
Source1390:     curve2e.tar.xz
Source1391:     curves.doc.tar.xz
Source1392:     curves.tar.xz
Source1393:     custom-bib.doc.tar.xz
Source1394:     custom-bib.tar.xz
Source1395:     cutwin.doc.tar.xz
Source1396:     cutwin.tar.xz
Source1397:     cv.doc.tar.xz
Source1398:     cv.tar.xz
Source1399:     cweb-latex.doc.tar.xz
Source1400:     cweb-latex.tar.xz
Source1401:     cweb.doc.tar.xz
Source1402:     cweb.tar.xz
Source1403:     cyklop.doc.tar.xz
Source1404:     cyklop.tar.xz
Source1405:     cyrillic-bin.doc.tar.xz
Source1406:     cyrillic.doc.tar.xz
Source1407:     cyrillic.tar.xz
Source1408:     cyrplain.tar.xz
NoSource:       1000
NoSource:       1001
NoSource:       1002
NoSource:       1003
NoSource:       1004
NoSource:       1005
NoSource:       1006
NoSource:       1007
NoSource:       1008
NoSource:       1009
NoSource:       1010
NoSource:       1011
NoSource:       1012
NoSource:       1013
NoSource:       1014
NoSource:       1015
NoSource:       1016
NoSource:       1017
NoSource:       1018
NoSource:       1019
NoSource:       1020
NoSource:       1021
NoSource:       1022
NoSource:       1023
NoSource:       1024
NoSource:       1025
NoSource:       1026
NoSource:       1027
NoSource:       1028
NoSource:       1029
NoSource:       1030
NoSource:       1031
NoSource:       1032
NoSource:       1033
NoSource:       1034
NoSource:       1035
NoSource:       1036
NoSource:       1037
NoSource:       1038
NoSource:       1039
NoSource:       1040
NoSource:       1041
NoSource:       1042
NoSource:       1043
NoSource:       1044
NoSource:       1045
NoSource:       1046
NoSource:       1047
NoSource:       1048
NoSource:       1049
NoSource:       1050
NoSource:       1051
NoSource:       1052
NoSource:       1053
NoSource:       1054
NoSource:       1055
NoSource:       1056
NoSource:       1057
NoSource:       1058
NoSource:       1059
NoSource:       1060
NoSource:       1061
NoSource:       1062
NoSource:       1063
NoSource:       1064
NoSource:       1065
NoSource:       1066
NoSource:       1067
NoSource:       1068
NoSource:       1069
NoSource:       1070
NoSource:       1071
NoSource:       1072
NoSource:       1073
NoSource:       1074
NoSource:       1075
NoSource:       1076
NoSource:       1077
NoSource:       1078
NoSource:       1079
NoSource:       1080
NoSource:       1081
NoSource:       1082
NoSource:       1083
NoSource:       1084
NoSource:       1085
NoSource:       1086
NoSource:       1087
NoSource:       1088
NoSource:       1089
NoSource:       1090
NoSource:       1091
NoSource:       1092
NoSource:       1093
NoSource:       1094
NoSource:       1095
NoSource:       1096
NoSource:       1097
NoSource:       1098
NoSource:       1099
NoSource:       1100
NoSource:       1101
NoSource:       1102
NoSource:       1103
NoSource:       1104
NoSource:       1105
NoSource:       1106
NoSource:       1107
NoSource:       1108
NoSource:       1109
NoSource:       1110
NoSource:       1111
NoSource:       1112
NoSource:       1113
NoSource:       1114
NoSource:       1115
NoSource:       1116
NoSource:       1117
NoSource:       1118
NoSource:       1119
NoSource:       1120
NoSource:       1121
NoSource:       1122
NoSource:       1123
NoSource:       1124
NoSource:       1125
NoSource:       1126
NoSource:       1127
NoSource:       1128
NoSource:       1129
NoSource:       1130
NoSource:       1131
NoSource:       1132
NoSource:       1133
NoSource:       1134
NoSource:       1135
NoSource:       1136
NoSource:       1137
NoSource:       1138
NoSource:       1139
NoSource:       1140
NoSource:       1141
NoSource:       1142
NoSource:       1143
NoSource:       1144
NoSource:       1145
NoSource:       1146
NoSource:       1147
NoSource:       1148
NoSource:       1149
NoSource:       1150
NoSource:       1151
NoSource:       1152
NoSource:       1153
NoSource:       1154
NoSource:       1155
NoSource:       1156
NoSource:       1157
NoSource:       1158
NoSource:       1159
NoSource:       1160
NoSource:       1161
NoSource:       1162
NoSource:       1163
NoSource:       1164
NoSource:       1165
NoSource:       1166
NoSource:       1167
NoSource:       1168
NoSource:       1169
NoSource:       1170
NoSource:       1171
NoSource:       1172
NoSource:       1173
NoSource:       1174
NoSource:       1175
NoSource:       1176
NoSource:       1177
NoSource:       1178
NoSource:       1179
NoSource:       1180
NoSource:       1181
NoSource:       1182
NoSource:       1183
NoSource:       1184
NoSource:       1185
NoSource:       1186
NoSource:       1187
NoSource:       1188
NoSource:       1189
NoSource:       1190
NoSource:       1191
NoSource:       1192
NoSource:       1193
NoSource:       1194
NoSource:       1195
NoSource:       1196
NoSource:       1197
NoSource:       1198
NoSource:       1199
NoSource:       1200
NoSource:       1201
NoSource:       1202
NoSource:       1203
NoSource:       1204
NoSource:       1205
NoSource:       1206
NoSource:       1207
NoSource:       1208
NoSource:       1209
NoSource:       1210
NoSource:       1211
NoSource:       1212
NoSource:       1213
NoSource:       1214
NoSource:       1215
NoSource:       1216
NoSource:       1217
NoSource:       1218
NoSource:       1219
NoSource:       1220
NoSource:       1221
NoSource:       1222
NoSource:       1223
NoSource:       1224
NoSource:       1225
NoSource:       1226
NoSource:       1227
NoSource:       1228
NoSource:       1229
NoSource:       1230
NoSource:       1231
NoSource:       1232
NoSource:       1233
NoSource:       1234
NoSource:       1235
NoSource:       1236
NoSource:       1237
NoSource:       1238
NoSource:       1239
NoSource:       1240
NoSource:       1241
NoSource:       1242
NoSource:       1243
NoSource:       1244
NoSource:       1245
NoSource:       1246
NoSource:       1247
NoSource:       1248
NoSource:       1249
NoSource:       1250
NoSource:       1251
NoSource:       1252
NoSource:       1253
NoSource:       1254
NoSource:       1255
NoSource:       1256
NoSource:       1257
NoSource:       1258
NoSource:       1259
NoSource:       1260
NoSource:       1261
NoSource:       1262
NoSource:       1263
NoSource:       1264
NoSource:       1265
NoSource:       1266
NoSource:       1267
NoSource:       1268
NoSource:       1269
NoSource:       1270
NoSource:       1271
NoSource:       1272
NoSource:       1273
NoSource:       1274
NoSource:       1275
NoSource:       1276
NoSource:       1277
NoSource:       1278
NoSource:       1279
NoSource:       1280
NoSource:       1281
NoSource:       1282
NoSource:       1283
NoSource:       1284
NoSource:       1285
NoSource:       1286
NoSource:       1287
NoSource:       1288
NoSource:       1289
NoSource:       1290
NoSource:       1291
NoSource:       1292
NoSource:       1293
NoSource:       1294
NoSource:       1295
NoSource:       1296
NoSource:       1297
NoSource:       1298
NoSource:       1299
NoSource:       1300
NoSource:       1301
NoSource:       1302
NoSource:       1303
NoSource:       1304
NoSource:       1305
NoSource:       1306
NoSource:       1307
NoSource:       1308
NoSource:       1309
NoSource:       1310
NoSource:       1311
NoSource:       1312
NoSource:       1313
NoSource:       1314
NoSource:       1315
NoSource:       1316
NoSource:       1317
NoSource:       1318
NoSource:       1319
NoSource:       1320
NoSource:       1321
NoSource:       1322
NoSource:       1323
NoSource:       1324
NoSource:       1325
NoSource:       1326
NoSource:       1327
NoSource:       1328
NoSource:       1329
NoSource:       1330
NoSource:       1331
NoSource:       1332
NoSource:       1333
NoSource:       1334
NoSource:       1335
NoSource:       1336
NoSource:       1337
NoSource:       1338
NoSource:       1339
NoSource:       1340
NoSource:       1341
NoSource:       1342
NoSource:       1343
NoSource:       1344
NoSource:       1345
NoSource:       1346
NoSource:       1347
NoSource:       1348
NoSource:       1349
NoSource:       1350
NoSource:       1351
NoSource:       1352
NoSource:       1353
NoSource:       1354
NoSource:       1355
NoSource:       1356
NoSource:       1357
NoSource:       1358
NoSource:       1359
NoSource:       1360
NoSource:       1361
NoSource:       1362
NoSource:       1363
NoSource:       1364
NoSource:       1365
NoSource:       1366
NoSource:       1367
NoSource:       1368
NoSource:       1369
NoSource:       1370
NoSource:       1371
NoSource:       1372
NoSource:       1373
NoSource:       1374
NoSource:       1375
NoSource:       1376
NoSource:       1377
NoSource:       1378
NoSource:       1379
NoSource:       1380
NoSource:       1381
NoSource:       1382
NoSource:       1383
NoSource:       1384
NoSource:       1385
NoSource:       1386
NoSource:       1387
NoSource:       1388
NoSource:       1389
NoSource:       1390
NoSource:       1391
NoSource:       1392
NoSource:       1393
NoSource:       1394
NoSource:       1395
NoSource:       1396
NoSource:       1397
NoSource:       1398
NoSource:       1399
NoSource:       1400
NoSource:       1401
NoSource:       1402
NoSource:       1403
NoSource:       1404
NoSource:       1405
NoSource:       1406
NoSource:       1407
NoSource:       1408
BuildRequires:  buffer
BuildRequires:  ed
BuildRequires:  file
BuildRequires:  fontconfig
BuildRequires:  ghostscript-fonts-std
BuildRequires:  mkfontdir
BuildRequires:  mkfontscale
BuildRequires:  texlive-filesystem
BuildConflicts: texinfo
BuildRequires:  xfs
BuildRequires:  xorg-x11-fonts-core
BuildRequires:  xz
BuildArch:      noarch

%description
Use one rpm spec file for repackaging the texmf/texmf-dist
the several tar balls of TeX Live. 

%prep
pushd %_sourcedir
    chmod g-w *.tar.xz
popd
%setup -n texlive-specs -q
%build
(cat > Makefile)<<'EOF'
 topdir=$(abspath ../..)
rootdir=$(topdir)/BUILDROOT
 SHELL := /bin/bash

%%.rpm: root=$(rootdir)/$*.noarch
%%.rpm: %%.spec
	exec > >(exec buffer -s 256k -m 1m -u 10) 2>&1; \
	rpmbuild -ba --buildroot $(root) --define '_srcdefattr (-,root,root)' --define 'rlobs %release' %{?disturl:--define 'disturl %disturl'} $< && \
	rm -rf $(topdir)/BUILD/$*-[0-9]*

%if %{defined build_slice}
specs := $(foreach spec,%build_slice,$(wildcard texlive-$(spec)*.spec))
%else
specs := $(sort $(filter-out texlive-specs.specs,$(wildcard *.spec)))
%endif
rpms := $(specs:.spec=.rpm)

all: $(rpms)
EOF
make topdir=%{_topdir} %{?_smp_mflags}

%install

%files
%defattr(-,root,root,0755)

%changelog
* Tue Jul 16 2013 werner@suse.de
- Let texlive-arev require tex(mdacmr.fd) (bnc#819867)
- Avoid line break in patch pgf_plain.dif (bnc#823273)
* Tue May  7 2013 werner@suse.de
- As lcdf-typetools does not support kpathsea nor search below
  texmf tree build the texlive-lcdftypetools(-bin) packages again
  and let them conflict with the lcdf-typetools package.
* Mon May  6 2013 werner@suse.de
- Asymptote binaries may have the same version as the format files
  of the asymptote package it self (bnc#813032)
* Wed Mar 27 2013 werner@suse.de
- Change Obsoletes from < 2012+subversion to <= 2011 (bnc#811162)
- Let mathdesign require tex(texnansi.enc) (bnc#808731)
- Let biber-bin require perl(Text::BibTeX) (bnc#811258)
- Do not require xfs as we do not use xfs at all, otherwise we
  have to add some more lua code in the %%post scriptlet.
* Tue Feb 26 2013 werner@suse.de
- Avoid doubling mktex.opt content with excessive patch which had
  lead that the original content overrides the new one (bnc#801727)
* Tue Feb  5 2013 werner@suse.de
- Work around missing support of %%posttrans scriptlets in libzypp
  due missing rpm option for not to execute those scriptlets (bnc#773575)
* Tue Oct  9 2012 werner@suse.de
- Add require texlive-metapost for texlive-dvips
- Add some more requires for latex-bin
- Add require pdftex.def for texlive-pdftex
- Do not reqiure package pgfmath in pgffor.sty (bnc#783252)
* Wed Sep 12 2012 werner@suse.de
- Use disturl for rpmbuild runs
- Aggregate licenses for meta spec file automatically
* Wed Aug 29 2012 cfarrell@suse.com
- license update: GPL-2.0+ and LPPL-1.3c and GPL-3.0+ and MPL-1.1 and
  LPPL-1.0 and OFL-1.1 and Apache-2.0
  Aggregate licenses for spec file without subpackages
* Thu Aug  2 2012 werner@suse.de
- Change font config semantic as the font directories below
  /usr/share/fonts will be always found by freetype
* Fri Jul 20 2012 werner@suse.de
- Source validator does not like not applied patches
* Thu Jul 19 2012 werner@suse.de
- Correct path in pgf patch
* Thu Jul 19 2012 werner@suse.de
- Make the sub packagers texlive-spec-{a..z} valid for source
  validator
* Thu Jul 12 2012 werner@suse.de
- Add patch to make pgf work with plain TeX (bnc#746719)
* Thu Jun 28 2012 werner@suse.de
- Make jadetex format build in posttrans scriptlet
* Wed Jun 27 2012 werner@suse.de
- Add some missed files
- Break cycle between latex and latex-bin
* Tue Jun 26 2012 werner@suse.de
- move lgrenc.dfu from doc to tex tree
* Tue Jun 26 2012 werner@suse.de
- Avoid dependency loops between kpathsea, tetex, and texconfig
  with the main package texlive as otherwise the three packages
  will be isntalled before texlive
* Fri Jun 22 2012 werner@suse.de
- Make sure that posttrans scriptlets will execute update script
* Fri Jun 22 2012 werner@suse.de
- Re-run generator script to add missed docfiles
* Thu Jun 21 2012 werner@suse.de
- Avoid failing scriptlets due slice split
* Thu Jun 21 2012 werner@suse.de
- Modify the runtime Makefile to allow to build slices from the
  2236 spec files may help to speed up the serial checks and
  serial rpmlint run
* Thu Jun 21 2012 werner@suse.de
- Do not forget requirements of texlive-latex-bin
* Wed Jun 20 2012 werner@suse.de
- Add some minimal requirements for texlive-tex, texlive-latex,
  texlive-luatex, and texlive-texinfo
* Mon Jun 18 2012 werner@suse.de
- Fix wrong placement of tex files
- Xecyr has only win executables
* Mon Jun 18 2012 werner@suse.de
- Simplify dependency chain(s)
- Allow pure source packages (knuth, latex-tds, ...)
- Allow empty packages (hyphen, bibtexu, ...) for dependencies
* Thu Jun 14 2012 werner@suse.de
- Make RPMlint happy
* Thu Jun 14 2012 werner@suse.de
- Make main spec file run several rpmbuild processes in parallel
* Wed Jun 13 2012 werner@suse.de
- Update to frozen/final 2012 (timestamp 20120611)
* Mon Jun  4 2012 werner@suse.de
- Avoid source url for all tar balls as our checkin script can not
  handle snapshots nor is knowing about the infrastructure of the
  upstream TeXLive server
* Thu May 31 2012 werner@suse.de
- Do not forget the sub package like doc and fonts
* Thu May 31 2012 werner@suse.de
- Suppress leading dot in build release number
* Thu May 31 2012 werner@suse.de
- Change version/release scheme
- Avoid to list optional loaded but not existing files as required
* Thu May 24 2012 werner@suse.de
- Add fix for latex2man insecure tmp file handling (bnc#758046)
* Mon May 21 2012 werner@suse.de
- Avoid making delcmdchanges.bash to be a text file
* Mon May 14 2012 werner@suse.de
- If MT_FEATURES includes varfonts and system default is not
  writable choose $HOME/.cache/texmf/fonts
* Wed May  9 2012 werner@suse.de
- Make rpm lint happy
* Fri Apr 13 2012 werner@suse.de
- Initial packaging of TeXLive using package database texlive.tlpdb
  that is we have now a lot small packages around
